# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-08-29 14:55
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0050_auto_20190829_1453'),
        ('report', '0050_reportpodbor_auto_number'),
        ('report', '0050_auto_20190829_1457'),
    ]

    operations = [
    ]
